.hero {
  overflow: hidden;
}
.hero__wrapper {
  display: flex;
  position: relative;
}
.hero__wrapper--adapt {
  height: auto;
}
.hero__wrapper--ver-top {
  align-items: flex-start;
}
.hero__wrapper--ver-center {
  align-items: center;
}
.hero__wrapper--ver-bottom {
  align-items: flex-end;
}
.hero__wrapper--hor-left .hero__content {
  text-align: left;
  align-items: flex-start;
}
.hero__wrapper--hor-left .hero__headings,
.hero__wrapper--hor-left .hero__information {
  align-items: flex-start;
}
.hero__wrapper--hor-right .hero__content {
  text-align: right;
  align-items: flex-end;
}
.hero__wrapper--hor-right .hero__headings,
.hero__wrapper--hor-right .hero__information {
  align-items: flex-end;
}
.hero__wrapper--ver-stretch {
  align-items: stretch;
}
.hero__wrapper--ver-stretch .hero__content--stretch {
  display: grid;
  grid-template-rows: 1fr auto 1fr;
}
.hero__wrapper--ver-stretch.hero__wrapper--hor-left .hero__content--stretch {
  justify-items: start;
}
.hero__wrapper--ver-stretch.hero__wrapper--hor-center .hero__content--stretch {
  justify-items: center;
}
.hero__wrapper--ver-stretch.hero__wrapper--hor-right .hero__content--stretch {
  justify-items: end;
}
.hero__wrapper--ver-stretch .hero__information {
  align-self: end;
}
.hero__content {
  position: relative;
  z-index: 3;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  gap: 1.6rem;
  padding-block: 2rem;
  width: 100%;
}
.hero__headings {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.2rem;
}
.hero__subheading {
  max-width: min(100%, 47rem);
  word-break: break-word;
}
.hero__subheading--stretch {
  align-self: start;
}
.hero__heading {
  max-width: min(100%, 75rem);
}
.hero__heading.h1 {
  max-width: min(100%, 95rem);
}
.hero__heading--width-small {
  max-width: min(100%, 52rem);
}
.hero__heading--width-small.h1 {
  max-width: min(100%, 75rem);
}
.hero__heading--width-large {
  max-width: min(100%, 95rem);
}
.hero__heading--width-large.h1 {
  max-width: min(100%, 120rem);
}
.hero__information {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.2rem;
}
.hero__description {
  margin: 0;
  max-width: min(100%, 47.4rem);
  word-break: break-word;
}
.hero__button {
  max-width: min(100%, 47rem);
  word-break: break-word;
}
.hero__media {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  display: flex;
}
.hero__media--slider:not(.swiper-initialized) .hero__media-wrapper {
  transform: translateX(-40%);
}
.hero__media--slider:not(.swiper-initialized)[data-slider-direction=left_to_right] .hero__media-wrapper {
  transform: translateX(0);
}
.hero__media-wrapper {
  width: 100%;
  display: flex;
  box-sizing: border-box;
  transition-timing-function: linear !important;
}
.hero__media-slide {
  flex-shrink: 0;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.hero__video {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.hero__image {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.hero__image--desktop {
  display: none;
}
@media screen and (min-width: 576px) {
  .hero__image--desktop {
    display: block;
  }
}
.hero__image--mobile {
  display: block;
}
@media screen and (min-width: 576px) {
  .hero__image--mobile {
    display: none;
  }
}
.hero__image.placeholder-svg {
  width: 110%;
  height: 110%;
  max-width: 110%;
  max-height: 110%;
}
.hero__overlay {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

[dir=rtl] .hero .hero__wrapper--ver-stretch.hero__wrapper--hor-right .hero__content--stretch {
  justify-items: flex-start;
}
[dir=rtl] .hero .hero__wrapper--hor-right .hero__headings,
[dir=rtl] .hero .hero__wrapper--hor-right .hero__information {
  align-items: flex-start;
}
[dir=rtl] .hero .hero__wrapper--hor-right .hero__content {
  text-align: right;
  align-items: flex-start;
}
[dir=rtl] .hero .hero__wrapper--hor-left .hero__content {
  text-align: right;
}
[dir=rtl] .hero .hero__media--slider:not(.swiper-initialized) .hero__media-wrapper {
  transform: translateX(40%);
}